uuid: ae5717ea-5e3a-4fb5-9705-2a6e8323fb40
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.video2
id: commerce_product_variation.default.video2
field_name: video2
entity_type: commerce_product_variation
bundle: default
label: 'Video 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
